/* The "Author" webfonts embedded below are copyright protected by 
Silas Dilworth with all rights reserved. If you wish to use them 
on your website, email silas@typetrust.com for licensing info.*/

@font-face {
    font-family: 'Author';
    src: url('_cssfonts/authorweb-regular.eot');
    src: url('_cssfonts/authorweb-regular.eot?#iefix') format('embedded-opentype'),
         url('_cssfonts/authorweb-regular.woff') format('woff'),
         url('_cssfonts/authorweb-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Author';
    src: url('_cssfonts/authorweb-regular.eot');
    src: url('_cssfonts/authorweb-regular.eot?#iefix') format('embedded-opentype'),
         url('_cssfonts/authorweb-regular.woff') format('woff'),
         url('_cssfonts/authorweb-regular.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Author';
    src: url('_cssfonts/authorweb-italic.eot');
    src: url('_cssfonts/authorweb-italic.eot?#iefix') format('embedded-opentype'),
         url('_cssfonts/authorweb-italic.woff') format('woff'),
         url('_cssfonts/authorweb-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Author';
    src: url('_cssfonts/authorweb-italic.eot');
    src: url('_cssfonts/authorweb-italic.eot?#iefix') format('embedded-opentype'),
         url('_cssfonts/authorweb-italic.woff') format('woff'),
         url('_cssfonts/authorweb-italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Author_TF';
    src: url('_cssfonts/authorweb-regular-tf.eot');
    src: url('_cssfonts/authorweb-regular-tf.eot?#iefix') format('embedded-opentype'),
         url('_cssfonts/authorweb-regular-tf.woff') format('woff'),
         url('_cssfonts/authorweb-regular-tf.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}